Subject: Veg Sandwiches

From: [email-masked] (Apoorv Dwivedi)
Date: Sun, 27 Mar 1994 20:18:01 GMT

Wow! I just checked my mail, and was overwhelmed by the responses
to my earlier post for veg sandwiches. Lots of useful recipes and
ideas, that I'm sure will last me quite awhile. 
 
I was thinking about editing the responses and splicing them
together for a repost when I get some free time. In the meantime,
if anyone wants to see the types of recipes just drop me a note. 
 
apoorv.